Subject: Ticket Assigned - Order 9776996669
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Wed, 03 Jun 2020 05:10:52 +0000

Hi Shivani Rani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Order 9776996669 Dear Babyshop
I have made an online purchase on April 10-2020 and yet not received my package.I had made many several call to cancel this request as for not receiving the item on time and yet I am struggling to follow up every time and getting no response on my refund.
This made me feel very bad about your online shopping experience. Could you guys look in this matter and reply me at the earliest.
my order number was 9776996669
regards
Faisal. 0505096656
 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1126103